{
  "name": "jspsych-npm-template",
  "private": true,
  "version": "1.0.0",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview",
    "deploy": "npm run build && NODE_ENV=production node scripts/deploy.js",
    "deploy-dev": "npm run build && NODE_ENV=development node scripts/deploy.js"
  },
  "devDependencies": {
    "terser": "^5.39.0",
    "vite": "^6.3.1"
  },
  "dependencies": {
    "@jspsych/plugin-fullscreen": "^2.1.0",
    "@jspsych/plugin-html-button-response": "^2.1.0",
    "@jspsych/plugin-html-keyboard-response": "^2.1.0",
    "@jspsych/plugin-survey": "^2.1.0",
    "@tailwindcss/vite": "^4.1.4",
    "archiver": "^7.0.1",
    "dotenv": "^17.0.1",
    "jspsych": "^8.2.1",
    "prettier-plugin-html-template-literals": "^1.0.5",
    "tailwindcss": "^4.1.4",
    "vite-plugin-static-copy": "^3.0.0"
  }
}
